.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}
.m-cpmpany-box{
	display: none;
}
.tab-items li a.active {
	background: #691c32;
	color: #fff;
}

.flex-box {
	display: flex;
}

.head-navigation .head-left ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-items {
	width: 100%;
	height: auto;
	float: left;
}

.tab-items li {
	width: 140px;
	height: auto;
	margin-left: 20px;
	float: left;
}

.tab-items li a {
	display: flex;
	justify-content: center;
  align-items: center;
	width: 140px;
	height: 50px;
	border-radius: 20px 20px 0 0;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	background: #fff;
}

.tab-items li a span{
	color: #751a3d;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	display: block;
}

.tab-items li a:hover {
	background: #691c32;
}
.tab-items li a.active {
	background: #691c32;
}

.tab-items li a:hover span, .tab-items li a.active span {
	color: #fff;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	padding: 120px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

.about-item-box {
	justify-content: space-between;
	margin-bottom: 100px;
	align-items: flex-end;
}
.about-item-box-image img{
	width: 100%;
}
.about-item-box-title{
	width: 100%;
    height: 100px;
    color: #691c32;
    font-size: 36px;
    line-height: 100px;
    padding-top: 20px;
    margin: 0 auto;
}
.about-item-box-article{
	font-size: 18px;
	color: #535353;
	line-height: 28px;
}
.clients-title{
	width: 100%;
    height: 100px;
    color: #691c32;
    font-size: 24px;
    text-align: center;
    line-height: 100px;
    padding-top: 20px;
    margin: 0 auto;
}
.clients-pic-box{
	margin:0 -28px;
	flex-wrap: wrap;
}
.clients-brand-box{
	/*padding-left: 56px;*/
	padding: 0 28px;
	overflow: hidden;
	margin-top: 45px;
}
.clients-brand-box img{
	width: 100%;
	border: 1px solid #e7e7e7;
	box-sizing: border-box;
	border-radius: 50%;
	
}
.m-cpmpany-title{
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #691c32;
	font-size: 18px;
}
@media (max-width: 992px) {
	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.tab-box{
		padding: 0 25px;
	}
	.about-item{
		margin: 0;
	}
	.about-item-box-title{
		font-size: 18px;
		height: 40px;
		line-height: 40px;
	}
	.about-item-box-article{
		font-size: 14px;
		line-height: 20px;
	}
	.clients-title{
		font-size: 16px;
		height: 50px;
		line-height: 50px;
	}
	.clients-brand-box{
		padding: 0 13px;
		margin-top: 27px;
	}
	.clients-pic-box{
		margin: 0 -13px;
	}
	.clients-pic-box{
		padding-bottom: 30px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
	.clients-brand-box{
		padding: 0 15px;
	}
	.clients-pic-box{
		margin: 0 -15px;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}